local L = AceLibrary("AceLocale-2.2"):new("Sanity2")

-- Don't mess with these unless it's really necessary.
SANITY_VERSION = "2.1"
SANITY_NAME = "Sanity v. " .. SANITY_VERSION
SANITY_TITLE = SANITY_NAME
SANITY_OPTIONS_TEXT = "?";
SANITY_ALL_CHARACTERS = L["-- All Characters --"];

SANITY_QUALITIES = {L["Trash"], L["Common"], L["Uncommon"], L["Rare"], L["Epic"], L["Legendary"], L["Artifact"]}

SANITY_CATEGORYNAMES = {
	INVTYPE_WEAPONMAINHAND = L["Main Hand"],
	INVTYPE_TRINKET = L["Trinket"],
	INVTYPE_AMMO = L["Ammunition"],
	INVTYPE_ROBE = L["Robe"],
	INVTYPE_NECK = L["Neck"],
	INVTYPE_FINGER = L["Ring"],
	INVTYPE_WRIST = L["Wrist"],
	INVTYPE_WAIST = L["Waist"],
	INVTYPE_SHOULDER = L["Shoulder"],
	INVTYPE_LEGS = L["Legs"],
	INVTYPE_HEAD = L["Head"],
	INVTYPE_FEET = L["Feet"],
	INVTYPE_CLOAK = L["Cloak"],
	INVTYPE_RANGED = L["Ranged"],
	INVTYPE_WEAPON = L["1H Weapon"],
	INVTYPE_CHEST	= L["Chest"],
	INVTYPE_2HWEAPON = L["2H Weapon"],
	INVTYPE_RANGEDRIGHT = L["Ranged"],
	INVTYPE_TABARD = L["Tabard"],
	INVTYPE_BODY = L["Shirt"],
	INVTYPE_BAG = L["Bag"],
	INVTYPE_HAND = L["Gloves"],
	INVTYPE_SHIELD = L["Shield"],
	INVTYPE_HOLDABLE = L["Offhand"],
	INVTYPE_WEAPONOFFHAND = L["Offhand"]
};

SANITY_SEARCH_TEXT = L["Search"]
SANITY_CLEAR_TEXT = L["Clear"]
SANITY_COMPRESS_TEXT = L["Compress"]
SANITY_COMPRESS_WAIT = L["Compressing inventory..."]

BINDING_HEADER_SANITYHEAD = L["Sanity Inventory"]
BINDING_NAME_SANITYTOGGLE = L["Toggle Sanity Window"]
BINDING_NAME_SANITYSETFOCUS = L["Focus Search Field"]
BINDING_NAME_SANITYITEMMENU = L["Tag Item"]